body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
a {
	color: #003366;
	text-decoration: underline;
}
a:link {
	color: #003366;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330033;
}
#ct {
	left:0px;
	top:0px;
	width:800px;
	height:100%;
	position: absolute;
}
#head {
	position:relative;
	clear:both;
	float:none;
	width: 100%;
}
#left {
	position:relative;
	float:left;
	width: 100px;
	padding-top: 30px;
	text-align: right;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 20px;
}
#center {
	position:relative;
	clear:right;
	float:right;
	width: 650px;
	padding-top: 30px;
}
#loss-01 {
	position:relative;
	top:0px;
	width:331px;
	float: left;
}

#loss-02 {
	position:relative;
	top:0px;
	width:184px;
	float: left;
}

#loss-03 {
	position:relative;
	top:0px;
	width:144px;
	float: left;
}

#loss-04 {
	position:relative;
	width:141px;
	float: left;
}

#loss-05 {
	position:relative;
	width:331px;
	float: left;
	clear: both;
}

#loss-06 {
	position:relative;
	width:469px;
	float: right;
}

#loss-09 {
	position:relative;
	width:100%;
	clear: both;
	float: left;
}

#loss-10 {
	position:relative;
	width:100%;
	clear: both;
	float: none;
}
#footer {
	position:relative;
	width:100%;
	clear: both;
	padding-top: 4px;
	margin-top: 20px;
	border-top: 1px solid #ffffff;
	float: left;
	padding-bottom: 20px;
}
#footer-text {
	font-size: 9px;
	position: relative;
	width: 450px;
	float: left;
	margin-top: 14px;
}
#logo-UD {
	float: left;
	width: 160px;
	position: relative;
	margin-top: 10px;
}
#column-main {
	position: relative;
	width: 600px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	clear: both;
}
.stretch {
	line-height: 18px;
}
ul {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 10px;
	text-indent: -2px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #330033;
	margin: 0px;
	padding: 0px;
}
.small {
	font-size: 9px;
	line-height: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#login {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	margin-top: 6px;
	margin-bottom: 6px;
}
#nav {
	width: 97%;
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
	left: 20px;
	font-size: 12px;
	word-spacing: 20px;
}
.background {
	/*position:relative;
	clear: both;
	float: none;*/
	background-image: url(images/loss_bg.jpg);
	/*width: 100%;
	height: 100%;*/
	background-repeat: repeat-y;
}
.background:after { content: ""; display: block; height: 0; clear: both; }

#left p {
	border-bottom: 1px solid #ffffff;
}

#left a {
	color: #ffffff;
	text-decoration: none;
}
#left a:link {
	color: #ffffff;
	text-decoration: none;
}
#left a:hover {
	color: #B3E0FF;
	text-decoration: none;
}
